html {
top: 0px;
left: 0px;
text-align:center;
font-family: Arial,'Trebuchet MS',Verdana,Helvetica,sans-serif;
color: #3C3C3C;
font-size:100.01%;
text-align:center; 
background: #E1DFD1;
}

body {
color : #333; 
margin: 0px auto;
text-align:left;
position:relative;
width: 1000px;
background:#E1DFD1;
}

hr { 
border: none;
margin: 0px;
height: 1px;
}

div.divider {
padding: 0px 0px 14px 0px;
}

div#koerper hr {
	border-top: 1px solid #636363;
}

div#koerper img, .csc-textpic-caption {
padding-left: 9px;
padding-bottom: 4px;
color: #333333;
font-size: 10px;
}

strong { font-weight:bolder;}

#kopf{
	width:100%;
	height: 455px;
	position:relative;
	background: #51A700;
}

div#kopf div#sprasu {
background: #fff;
color:#000;
height: 50px;
position:relative;
font: 10px Arial, Helvetica, sans-serif;
}

div#kopf div#sprasu div#schnellsuche{
position:absolute;
bottom: 18px;
color: #FF6B00;
left: 56px;
}

div#kopf div#sprasu div#schnellsuche input#suchfeld{
border: 1px solid #a7a9aa;
font-size: 10px;
height: 15px;
width:168px;
}

input.tx-indexedsearch-searchbox-sword{
border: 1px solid #a7a9aa;
/*font-size: 10px;
height: 15px;
width:168px;*/
}

div#kopf div#sprasu div#sprachwahl{
position:absolute;
bottom: 21px;
right: 14px;
color: #a7a9aa;
}

div#kopf div#sprasu div#sprachwahl a{
color: #a7a9aa;
}

div#kopf div#sprasu div#sprachwahl a:hover, div#kopf div#sprasu div#sprachwahl a.aktiv{
color: #FF6B00;
}

div#kopf div#mainnav {
border-left: #ff6b00 40px solid;
height: 350px;
width: 960px;
background: #000;
position:relative;
}

img#logo{
position: absolute;
top: 20px;
right: 0px;
}

div#kopf div#brotkr, div#kopf div#brotkr a, div#kopf div#mainnav a{
color:#FFFFFF;}

div#kopf div#mainnav div#bildleiste{
height: 178px;
position:absolute;
bottom: 0px;
z-index: 10;
}

div#kopf div#brotkr{
position:absolute;
bottom: 11px;
left: 56px;
font-size: 12px;
}

div#kopf div#mainnav ul#topl{
position:absolute;
left: 16px;
bottom: 190px;
height: 35px;
z-index: 25;
}

div#kopf div#mainnav ul#topl li {
float:left; 
height: 30px;
/*position:relative;*/
z-index: 28;
padding: 0px 3px 5px 3px;
border-bottom: 3px solid #000;
margin-right: 20px;
}

div#kopf div#mainnav ul#topl li a{
display:block;
font-size: 13px;
font-weight: 600;
padding: 0px 3px 3px 3px;
/*padding-bottom:3px;*/
bottom: 7px;
left: 0px;
}

/* ### Farbige Menüunterstriche ### */

div#kopf div#mainnav ul#topl li a, div#kopf div#mainnav ul#topl li a:hover{
border-bottom: 3px solid #000000;
}

div#kopf div#mainnav ul#topl li#ac-nr_2 a, div#kopf div#mainnav ul#topl li#nr_2 a:hover{
border-bottom: 3px solid #AB0C38;
}

div#kopf div#mainnav ul#topl li#ac-nr_3 a, div#kopf div#mainnav ul#topl li#nr_3 a:hover{
border-bottom: 3px solid #51A700;
}

div#kopf div#mainnav ul#topl li#ac-nr_4 a, div#kopf div#mainnav ul#topl li#nr_4 a:hover{
border-bottom: 3px solid #BE9C5C;
}

div#kopf div#mainnav ul#topl li#ac-nr_5 a, div#kopf div#mainnav ul#topl li#nr_5 a:hover{
border-bottom: 3px solid #0077BE;
}

div#kopf div#mainnav ul#topl li#ac-nr_6 a, div#kopf div#mainnav ul#topl li#nr_6 a:hover{
border-bottom: 3px solid #723629;
}

div#kopf div#mainnav ul#topl li#ac-nr_7 a, div#kopf div#mainnav ul#topl li#nr_7 a:hover{
border-bottom: 3px solid #A7A9AA;
}

div#kopf div#mainnav ul#topl li#ac-nr_8 a, div#kopf div#mainnav ul#topl li#nr_8 a:hover{
border-bottom: 3px solid #A7A9AA;
}

div#kopf div#mainnav ul#topl li ul#secl{
display: none;
position: absolute;
border-bottom: 1px solid #ffffff;
}

div#kopf div#mainnav ul#topl li.hover ul#secl{
display:block;
}

div#kopf div#mainnav ul#topl li ul#secl li a, 
div#kopf div#mainnav ul#topl li ul#secl li,
div#kopf div#mainnav ul#topl li ul#secl li a:hover{
border: none;
padding: 0px;
margin: 0px;
}

div#kopf div#mainnav ul#topl li ul#secl li{
clear: both;
height: auto;
width: auto;
border-top: 1px solid #ffffff;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff; }

div#kopf div#mainnav ul#topl li ul#secl li a, 
div#kopf div#mainnav ul#topl li ul#secl li a:hover{
padding: 0.4em;
width: 10.5em;
}


div#kopf div#mainnav ul#topl li ul#secl li a {
background: #B1B2B3 ;
}

div#kopf div#mainnav ul#topl li ul#secl li a:hover{
background: #949494 ;
}

#koerper{
width: 920px;
background:#FFFFFF;
color:#636363;
padding: 32px 32px 50px 47px;
font-size: 13px;
line-height: 18px;
}


div#koerper div#spalter-2{
position:relative;

}
div#koerper p, div#koerper h2, div#koerper h3, div#koerper h4{
padding: 0px 9px 9px 9px;
}

div#koerper div.content-div{
border-bottom: #636363 1px solid;
/*padding-bottom: 24px;*/
margin-bottom: 15px;
}

div#koerper h1{
display: block;
font-size:18px;
line-height: 24px;
padding: 0px 9px 14px 9px;
}

div#koerper div#spalter-2 div#rechts-2s{
display:block;
width: 421px;
float:right;
}

div#koerper div#spalter-2 div#links-2s{
display:block;
width: 446px;
float:left;
}

#fusz{
width: 100%;
background:#E1DFD1;
color:#a7a7a7;
height: 80px;
min-height: 80px;
position:relative;
font-size:12px;
}

#fusz a {
color:#A7A7A7;
}

#fusz a:hover{
color:#6f6f6f;
}

div#fusz div#seknav{
top: 12px;
position:absolute;
left: 56px;
}

div#fusz div#copytitle{
top: 12px;
position:absolute;
right: 56px;
}

div.erfahrung {
	padding: 16px 0px 18px;
	position: relative;
	border-top: 1px solid #636363;
	display: block;
	width: 100%;
}
div.erfkopf{
	width: 446px;
	float:left;
	position: relative;
}

div.erfkopf img{
padding-left: 9px;
width:125px;
}

div.erftease{
	display:block;
	width: 421px;
	height: 88px;
	float:right;
	overflow: hidden;
}

div#koerper div.erfahrung div.erftease p{
padding: 0px 9px;
}

div.weiteres{
display: none;
padding: 15px 0px 0px;
}


div.bildbox {
display:block;
float:left;
width: 464px;
padding: 0px 0px 0px 9px;
}

#koerper span#seiteninhalt div.bildbox li.csc-textpic-image{
width: 210px;
height: 147px;
overflow: hidden;
border-bottom: 6px solid white;
border-right: 6px solid white;
padding: 0px;
}
/*#koerper span#seiteninhalt div.bildbox img{
width: 210px;
padding: 0px 12px 12px 0px;
}*/

div.erfText{
	display:block;
	width: 421px;
	float:right;
}


div#koerper div.erfTitel h1{ 
padding-left: 0px;
}

div#koerper div.erfTitel h3{ 
padding: 0px;
}

div.erfTitel {
display:block;
width: 285px;
position:absolute;
top: 0px;
left: 143px;}

a.schalter {
position:relative;
top:-18px;
left: 143px;
}

div.csc-mailform-field {
padding: 0px 9px 10px 9px;
}

div.csc-mailform-field label{
display:block;
color: #333333;
}

div.csc-mailform-field textarea{
width:298px;
border: 1px solid #a7a9aa;
font-size: 12px;
color: #636363;
}

div.csc-mailform-field input{
border: 1px solid #a7a9aa;
font-size: 12px;
height: 15px;
width:298px;
color: #636363;
}

div.csc-mailform-field input.csc-mailform-submit{
width: 140px;
height: 22px;
background-color: #E1DFD1;
}

.tx-felogin-pi1 div, .tx-felogin-pi1 legend{
padding: 0px 9px 10px 9px;
}

.tx-felogin-pi1 div input{
border: 1px solid #a7a9aa;
}
